Add python-distro-info for piuparts*.debian.org
[debian.org.git] / debian / control
1 Source: debian.org
2 Section: local/admin
3 Priority: required
4 Maintainer: Debian sysadmin Team <debian-admin@debian.org>
5 Uploaders: Peter Palfrader <weasel@debian.org>, Martin Zobel-Helas <zobel@debian.org>, Stephen Gran <sgran@debian.org>, Luca Filipozzi <lfilipoz@debian.org>
6 Build-Depends: debhelper (>= 7)
7 Standards-Version: 3.8.1
8
9 Package: debian.org
10 Architecture: all
11 Depends: userdir-ldap, zsh, tcsh, pdksh, ksh, csh, ntp, locales-all, exim4-daemon-heavy | postfix, sudo, libpam-pwdfile, vim, nano, munin-node, gnupg, bzip2, cacert-spi | ca-certificates (>> 20080411), ed, cron, dialog, libterm-readline-gnu-perl, logrotate, syslog-ng (>= 3.1), nagios-plugins-standard (>= 1.4.15) | nagios-plugins-basic
12 Recommends: debian.org-recommended
13 Conflicts: dchroot-dsa (<= 2:1)
14 Description: DSA's host metapackage
15  This package depends on packages that should be installed on every
16  debian.org host, and conflicts with packages that should never be
17  installed.
18
19 Package: debian.org-recommended-linux
20 Architecture: all
21 Depends: vlan, ifenslave, bridge-utils, iproute,
22         strace,
23         lsscsi,
24         ethtool,
25         bwm-ng,
26         iputils-tracepath,
27         traceroute,
28         lshw,
29         lsof
30 Description: metapackage to pull in recommended, but not essential tools for linux system
31  This package depends on packages that are recommended to  be installed on
32  every Linux debian.org host but are not essential.
33
34 Package: debian.org-recommended
35 Architecture: any
36 Depends: debian.org,
37         busybox-static,
38         debian.org-recommended-linux [linux-any],
39         molly-guard
40         ,
41         man-db
42         ,
43         subversion, rcs, git-core, bzr,
44                 git-svn,
45                 subversion-tools,
46                 mercurial,
47                 cvs
48         ,
49         mtr-tiny, tcpdump, tcptraceroute, ndisc6,
50         bind9-host, dnsutils, whois, unbound-host
51         ,
52         emacs23-nox | emacs23 | emacs22-nox | emacs22 | emacs21-nox | emacs21,
53         vim-scripts, vim-addon-manager
54         ,
55         at, uptimed,
56         puppet,
57                 libaugeas-ruby,
58                 libaugeas-ruby1.8,
59                 libaugeas0,
60                 augeas-lenses (>= 0.7),
61         locate, dlocate
62         ,
63         dsa-nagios-checks
64         ,
65         dmidecode [amd64 i386 ia64],
66         edac-utils,
67         sg3-utils
68         ,
69         ipython
70         ,
71         mcelog [amd64 i386]
72         ,
73         htop, psmisc,
74         ,
75         ncdu,
76         mc,
77                 genisoimage,
78         less,
79         rsync,
80         screen,
81         tmux,
82         ldap-utils, ldapvi,
83         mmv,
84         moreutils,
85         patchutils,
86         diffstat,
87         bc,
88         netcat-openbsd, socat, telnet
89         ,
90         deborphan
91         ,
92         file
93         ,
94         buffer
95         ,
96         bsd-mailx
97         ,
98         timeout | coreutils (>= 8.0-1)
99         ,
100         wget, curl, lftp, ftp,
101         ,
102         dput
103         ,
104         uuid-runtime
105         ,
106         finger
107         ,
108         unzip
109         ,
110         w3m,
111         elinks,
112         mutt
113         ,
114         ccze
115 Description: metapackage to pull in recommended, but not essential tools
116  This package depends on packages that are recommended to  be installed on
117  every debian.org host but are not essential.
118
119 Package: debian.org-bugs.debian.org
120 Architecture: all
121 Depends: graphviz,
122         libcgi-simple-perl,
123         libgravatar-url-perl,
124         libio-stringy-perl,
125         liblist-moreutils-perl,
126         libmail-rfc822-address-perl,
127         libmime-tools-perl,
128         libmldbm-perl,
129         libparams-validate-perl,
130         libsafe-hole-perl,
131         libtext-template-perl,
132         liburi-perl,
133         libhtml-tree-perl,
134         libsoap-lite-perl,
135         libtext-iconv-perl,
136         libdbd-pg-perl,
137         libfile-libmagic-perl,
138         python-pyinotify,
139         python-yaml
140 Description: metapackages for bugs.debian.org dependencies
141  This package depends on everything that is needed for a bugs.debian.org
142  mirror or (in the future) bugs-master.
143
144 Package: debian.org-bugs.debian.org-master
145 Architecture: all
146 Depends: debian.org-bugs.debian.org,
147         gnuplot,
148         ttf-liberation,
149         kgb-client-git,
150         lynx    
151 Description: metapackages for bugs-master.debian.org dependencies
152  This package depends on everything that is needed for a
153  bugs-master.debian.org
154
155 Package: debian.org-bugs.debian.org-search
156 Architecture: all
157 Depends: debian.org-bugs.debian.org,
158         hyperestraier,
159         libdate-manip-perl,
160         libsearch-estraier-perl
161 Description: metapackages for bugs-search.debian.org dependencies
162  This package depends on everything that is needed for a
163  bugs-search.debian.org
164
165 Package: debian.org-bugs.debian.org-mx
166 Architecture: all
167 Depends: debian.org-bugs.debian.org,
168         spamassassin,
169         build-essential,
170         spamc,
171         libmail-spf-perl,
172         re2c,
173         libsys-syslog-perl,
174         libio-socket-inet6-perl,
175         libnet-ident-perl,
176         libdbi-perl,
177         pyzor,
178         libmail-dkim-perl,
179         libdbd-pg-perl
180 Description: metapackages for bugs.debian.org mail exchanger
181  This package depends on everything that is needed for a bugs.debian.org
182  MX.
183
184
185 Package: debian.org-packages-master.debian.org
186 Architecture: all
187 Depends: debian.org-packages.debian.org,
188         procmail,
189         gettext,
190         libhtml-template-perl,
191         libxml-rss-perl,
192         libtimedate-perl,
193         libio-stringy-perl,
194         freecdb,
195         tig
196 Description: metapackages for packages.debian.org dependencies
197  This package depends on everything that is needed for a
198  packages-master.debian.org server.  For the mirrors all you need is the
199  debian.org-packages.debian.org package.
200
201 Package: debian.org-packages.debian.org
202 Architecture: all
203 Depends: liblocale-maketext-lexicon-perl,
204         libi18n-acceptlanguage-perl,
205         libnumber-format-perl,
206         libcompress-zlib-perl,
207         libhtml-parser-perl,
208         libmldbm-perl,
209         libtext-iconv-perl,
210         libclass-accessor-perl,
211         liburi-perl,
212         libtemplate-perl,
213         liblingua-stem-perl,
214         libsearch-xapian-perl,
215         libtimedate-perl,
216         libcgi-fast-perl,
217         libapache2-mod-fcgid,
218         dpkg-dev,
219         rsync
220 Description: metapackages for packages.debian.org dependencies
221  This package depends on everything that is needed for a packages.debian.org
222  mirror.  For packages-master install the debian.org-packages-master.debian.org
223  package.
224
225 Package: debian.org-www-master.debian.org
226 Architecture: all
227 Depends: debiandoc-sgml,
228         asciidoc,
229         cm-super,
230         debhelper,
231         docbook,
232         docbook-dsssl,
233         docbook-xsl,
234         dpkg-dev,
235         gawk (>= 1:4.0.1),
236         gettext,
237         ghostscript,
238         imagemagick,
239         iso-codes,
240         isoquery,
241         jadetex,
242         kcc,
243         ko.tex-base,
244         latex-cjk-all,
245         latex-cjk-chinese,
246         ldap-utils,
247         libemail-address-perl,
248         libintl-perl,
249         libmime-lite-perl,
250         libnet-ldap-perl,
251         libsoap-lite-perl,
252         libtimedate-perl,
253         libwww-perl,
254         libxml2-utils,
255         libxml-rss-perl,
256         locales, locales-all,
257         lmodern,
258         maildrop,
259         opencc,
260         openjade,
261         openjade1.3,
262         po4a,
263         poxml,
264         procmail,
265         texlive-fonts-recommended,
266         texlive-lang-all,
267         latex-cjk-japanese,
268         texlive-latex-base,
269         texlive-latex-extra,
270         texlive-latex-recommended,
271         tidy,
272         time,
273         ttf-arphic-uming,
274         ttf-malayalam-fonts,
275         uni2ascii,
276         wml,
277         xmlroff, dblatex,
278         xplanet,
279         xplanet-images,
280         xsltproc,
281         libjson-perl
282 Description: metapackages for www-master.debian.org dependencies
283  This package depends on everything that is needed for a www-master.debian.org.
284
285
286 Package: debian.org-buildd.debian.org
287 Architecture: all
288 Depends:
289         dose-builddebcheck,
290         dose-distcheck,
291         edos-distcheck,
292         ghostscript,
293         libcompress-bzip2-perl,
294         libcompress-zlib-perl,
295         libhash-merge-perl,
296         libmailtools-perl,
297         libdbi-perl,
298         libdbd-pg-perl,
299         libfile-spec-perl,
300         libstring-escape-perl,
301         libstring-format-perl,
302         libyaml-tiny-perl,
303         python-apt,
304         python-contract,
305         python-coverage,
306         python-debian,
307         python-psycopg2,
308         python-mako,
309         python-nose,
310         python-sqlalchemy,
311         r-base-core,
312         r-cran-lattice,
313         moreutils (>= 0.39~),
314         libdpkg-perl,
315         php5,
316         php5-cgi,
317         php5-pgsql,
318         libapache2-mod-fcgid,
319 Description: metapackages for buildd.debian.org dependencies
320  This package depends on everything that is needed for a buildd.debian.org.
321
322
323 Package: debian.org-patch-tracker.debian.org
324 Architecture: all
325 Depends: patchutils,
326         python,
327         python-cheetah,
328         python-pygments,
329         python-debian,
330         reprepro,
331         python-wsgiref,
332         python-simplejson,
333         python-pysqlite2,
334         diffstat
335 Description: metapackages for patch-tracker.debian.org dependencies
336  This package depends on everything that is needed for a patch-tracker.debian.org.
337
338 Package: debian.org-planet.debian.org
339 Architecture: all
340 Depends: libwww-perl,
341         timeout | coreutils (>= 8.0-1),
342         debianutils,
343         python-django,
344         python,
345         libdbi-perl, libdate-manip-perl, libdbd-sqlite3-perl
346 Description: metapackages for planet.debian.org dependencies
347  This package depends on everything that is needed for a planet.debian.org.
348
349 Package: debian.org-testing-security.debian.org
350 Architecture: all
351 Depends: libdbd-sqlite3-perl,
352         sqlite3,
353         python-apsw,
354         libterm-readline-gnu-perl,
355         python-apt
356 Description: metapackages for testing-security.debian.org dependencies
357  This package depends on everything that is needed for a testing-security.debian.org.
358
359 Package: debian.org-ftpmaster.debian.org
360 Architecture: all
361 Depends: apt-utils,
362         libapt-pkg-dev,
363         libemail-send-perl,
364         python-apt,
365         python-debianbts (>= 1.4~bpo50+1),
366         lintian,
367         python,
368         python-debian,
369         python-gnupginterface,
370         python-ldap,
371         python-psycopg2,
372         python-pygresql,
373         python-pyrss2gen,
374         python-yaml,
375         python-rrdtool,
376         python-sqlalchemy,
377         binutils-multiarch,
378         build-essential,
379         devscripts,
380         graphviz,
381         ikiwiki,
382         libdbd-pg-ruby,
383         python-epydoc,
384         python-numpy,
385         python-soappy,
386         r-base,
387         symlinks,
388         python-magic,
389         unp,
390         procmail,
391         cvs,
392         ruby,
393         lynx,
394         libxml-rss-perl,
395         ghostscript,
396         perforate,
397         wdiff,
398         xz-utils (>= 4.999.9beta+20100713-1~bpo50+1)
399 Description: metapackage for ftpmaster
400  This package depends on everything that is needed for an ftpmaster setup.
401
402 Package: debian.org-ftpmaster.debian.org-poneys
403 Architecture: all
404 Depends: bicyclerepair,
405         dpkg-dev-el,
406         easypg,
407         emacs-goodies-el,
408         pychecker,
409         pylint,
410         python-mode,
411         gitstats,
412         colordiff
413 Description: metapackage for ftpmaster extras
414  Things not really needed needed.
415
416 Package: debian.org-release.debian.org
417 Architecture: all
418 Depends: edos-debcheck,
419         dose-distcheck,
420         dose-builddebcheck,
421         mutt,
422         subversion,
423         python2.7,
424         python2.7-dev,
425         python-dev,
426         devscripts,
427         wdiff,
428         python-pygresql,
429         python-libxslt1,
430         python-apt,
431         python-debian,
432         libapt-pkg-perl,
433         libapt-pkg-dev,
434         dpkg-dev,
435         procmail,
436         rrdtool,
437         python3-apt,
438         picosat,
439         openjdk-6-jre-headless,
440         git-email,
441         python-networkx,
442         python-pygraphviz,
443         python-yaml,
444 Description: metapackage for release
445  This package depends on everything that is needed for a release.debian.org
446  setup.
447
448 Package: debian.org-cdbuilder.debian.org
449 Architecture: all
450 Depends: bittornado,
451         build-essential,
452         debhelper,
453         debian-cd,
454         jigit,
455         m4,
456         tofrodos,
457         zip,
458         zsync,
459         fakeroot,
460         dosfstools,
461         libsoap-lite-perl,
462         devscripts,
463         mtools
464 Description: metapackage for cdbuilder
465  This package depends on all the packages that are needed for a cdbuilder setup.
466
467 Package: debian.org-cdimage-search.debian.org
468 Architecture: all
469 Depends: libconfigreader-simple-perl
470 Description: metapackage for cdimage-search.debian.org
471  This package depends on all the packages that are needed for the CD/DVD search CGI website
472
473 Package: debian.org-manpages.debian.org
474 Architecture: all
475 Depends: locales-all,
476         ghostscript
477 Description: metapackage for manpages
478  This package depends on all the packages that are needed for manpages.d.o setup.
479
480 Package: debian.org-nm.debian.org
481 Architecture: all
482 Depends: libapache2-mod-wsgi,
483         mutt, mboxgrep,
484         python,
485         python-mako (>= 0.2.5), python-gnupginterface, python-ldap,
486         python-apt, python-beautifulsoup, python-debianbts, python-dns,
487         python-dnspython, python-egenix-mxdatetime, python-egenix-mxtools,
488         python-elementtree | python (>= 2.6), python-flup, python-libxml2,
489         python-lxml, python-psycopg2, python-soappy,
490         python-xapian,
491         python-dateutil,
492         python-debian,
493         python-django (>= 1.5),
494         python-django-south,
495         python-debiancontributors,
496         python-tz,
497         python-markdown,
498         python-lzma,
499         python-requests (>= 2.0.0),
500         procmail,
501         moreutils,
502         libjs-jquery,
503         postgresql-client
504 Description: metapackage for nm.debian.org
505  This package depends on all the packages that are needed for nm.debian.org setup.
506
507 Package: debian.org-backports.debian.org
508 Architecture: all
509 Depends: debian.org-ftpmaster.debian.org,
510         libdbi-perl, libdbd-pg-perl
511 Description: metapackage for backports.debian.org
512  This package depends on all the packages that are needed for backports.debian.org setup.
513
514 Package: debian.org-qa.debian.org
515 Architecture: all
516 Depends: db4.8-util,
517         devscripts,
518         gnuplot-nox,
519         wml,
520         libapt-pkg-perl,
521                 libdbd-pg-perl,
522                 libdate-manip-perl,
523                 libdpkg-perl,
524                 libmailtools-perl,
525                 libsoap-lite-perl,
526                 libtemplate-perl,
527                 libxml-simple-perl,
528                 libmail-sendmail-perl,
529                 libdate-calc-perl,
530                 libnet-ldap-perl,
531                 libjson-perl,
532         php5, php5-cgi, php5-cli,
533                 php5-ldap, php5-pgsql,
534                 libapache2-mod-fcgid,
535         python-apt, python-psycopg2, python-gpgme,
536         python3, python3-psycopg2,
537         postgresql-client,
538         libdbd-pg-ruby,
539         rrdtool,
540         raptor-utils | raptor2-utils
541 Description: metapackage for qa.debian.org
542  This package depends on all the packages that are needed for qa.debian.org setup.
543
544 Package: debian.org-packages.qa.debian.org
545 Architecture: all
546 Depends: db4.7-util,
547         libmailtools-perl,
548         libmime-tools-perl,
549         libmail-verp-perl,
550         xsltproc,
551         mhonarc,
552         python,
553         python-lxml,
554         python-soappy,
555         python-debian,
556         python-yaml,
557         python-zsi
558 Description: metapackage for packages.qa.debian.org
559  This package depends on all the packages that are needed for packages.qa.debian.org setup.
560
561 Package: debian.org-tracker.debian.org
562 Architecture: all
563 Depends:
564 # Runtime
565         libapache2-mod-wsgi,
566         python-apt,
567         python-beautifulsoup,
568         python-debian,
569         python-django (>= 1.5),
570         python-django-jsonfield,
571         python-django-south,
572         python-gpgme,
573         python-lzma,
574         python-requests,
575         python-soappy,
576         python-yaml,
577 # Database access
578         python-psycopg2,
579         postgresql-client,
580 # Test suite and docs
581         python-mock,
582         python-sphinx,
583 Description: metapackage for tracker.debian.org
584  This package depends on all the packages that are needed for tracker.debian.org.
585
586 Package: debian.org-udd.debian.org
587 Architecture: all
588 Depends: curl,
589         dpkg-dev,
590         graphviz,
591         libapt-pkg-dev,
592         libcrypt-ssleay-perl,
593         libcgi-simple-perl,
594         libdbd-pg-perl,
595         libdbd-pg-ruby,
596         libdbi-perl,
597         libdbi-ruby,
598         libdpkg-ruby,
599         libio-stringy-perl,
600         libjson-ruby,
601         liblist-moreutils-perl,
602         libmime-tools-perl,
603         libmldbm-perl,
604         libparams-validate-perl,
605         libperl-dev,
606         libsafe-hole-perl,
607         libtext-template-perl,
608         libyaml-syck-perl,
609         postgresql-autodoc,
610         python-dateutil,
611         python-debian,
612         python-dev,
613         python-launchpadlib,
614         python-psycopg2,
615         python-yaml,
616         ruby-oj
617 Description: metapackage for udd.debian.org
618  This package depends on all the packages that are needed for udd.debian.org setup.
619
620 Package: debian.org-snapshot.debian.org
621 Architecture: all
622 Depends: ruby, libdbd-pg-ruby1.8, libbz2-ruby1.8, libbz2-ruby1.8, python-yaml, python-psycopg2, python-lockfile, fuse-utils, python-fuse, uuid-runtime,
623         python-dev, gcc,
624         python-pylons
625 Description: metapackage for snapshot.debian.org
626  This package depends on all the packages that are needed for snapshot.debian.org setup.
627
628 Package: debian.org-women.debian.org
629 Architecture: all
630 Depends: wml
631 Description: metapackages for women.debian.org dependencies
632  This package depends on everything that is needed for women.debian.org.
633
634
635 Package: debian.org-lintian.debian.org
636 Architecture: all
637 Depends:   binutils,
638         binutils-multiarch,
639         bzip2,
640         diffstat,
641         dpkg-dev,
642         debhelper,
643         devscripts,
644         fakeroot,
645         file,
646         gettext,
647         gnuplot-nox | gnuplot,
648         hardening-includes (>= 2.2~),
649         intltool-debian,
650         libapt-pkg-perl,
651         libarchive-zip-perl,
652         libclass-accessor-perl,
653         libclone-perl,
654         libdigest-sha-perl,
655         libdpkg-perl,
656         libemail-valid-perl,
657         libfile-basedir-perl,
658         libhtml-parser-perl,
659         libipc-run-perl,
660         liblist-moreutils-perl,
661         libparse-debianchangelog-perl,
662         libperlio-gzip-perl,
663         libtimedate-perl,
664         libtext-levenshtein-perl,
665         libtext-template-perl,
666         liburi-perl,
667         locales,
668         man-db,
669         perl,
670         perl (>= 5.14~) | libautodie-perl (>= 2.10~),
671         t1utils,
672         unzip,
673         xz-utils
674         ,
675         docbook-utils,
676         docbook-xml
677         ,
678 Description: metapackages for lintian.debian.org dependencies
679  This package depends on everything that is needed for lintian.debian.org.
680
681 Package: debian.org-popcon.debian.org
682 Architecture: all
683 Depends:  libchart-perl
684 Description: metapackages for popcon.debian.org dependencies
685  This package depends on everything that is needed for popcon.debian.org.
686
687 Package: debian.org-dde.debian.net
688 Architecture: all
689 Depends: python-apt,
690         python-debian,
691         python-debianbts,
692         python-feedparser,
693         python-flup,
694         python-nose,
695         python-paste,
696         python-psycopg2,
697         python-pyrss2gen,
698         python-soappy,
699         python-werkzeug,
700         python-xapian,
701         python-yaml
702 Description: metapackages for dde.debian.net dependencies
703  This package depends on everything that is needed for dde.debian.net.
704
705 Package: debian.org-debtags.debian.net
706 Architecture: all
707 Depends: python-apt,
708         python-debian,
709         python-django,
710         python-django-registration,
711         python-xapian (>= 1.2.7-1~bpo60+1),
712         python-psycopg2
713 Description: metapackages for debtags.debian.net dependencies
714  This package depends on everything that is needed for debtags.debian.net.
715
716 Package: debian.org-sso.debian.org
717 Architecture: all
718 Depends: libcatalyst-modules-perl,
719         libcatalyst-engine-apache-perl,
720         libapache2-mod-perl2,
721         libapache2-reload-perl,
722         libcatalyst-devel-perl,
723         libhtml-mason-perl,
724         python-django (>= 1.5),
725         python-django-south
726 Description: metapackages for sso.debian.org dependencies
727  This package depends on everything that is needed for sso.debian.org.
728
729 Package: debian.org-lists.debian.org
730 Architecture: all
731 Depends: xapian-tools,
732         xapian-omega,
733         smartlist,
734         procmail,
735         gnuplot,
736         rrdtool,
737         libdpkg-perl,
738         gettext,
739         grepmail,
740         libcompress-raw-zlib-perl,
741         amavisd-new,
742         amavis-lists,
743         zoo,
744         lha,
745         p7zip,
746         unrar-free,
747         ripole,
748         pfqueue,
749         pyzor,
750         razor,
751         mrtgutils,
752         pax,
753         pwgen,
754         rbldnsd,
755         rng-tools,
756         speedy-cgi-perl,
757         ccze
758 Description: metapackages for lists.debian.org dependencies
759  This package depends on everything that is needed for lists.debian.org.
760
761 Package: debian.org-ddtp.debian.org
762 Architecture: all
763 Depends: libalgorithm-diff-xs-perl,
764         libdbd-pg-perl,
765         libdbi-perl,
766         libmail-sender-perl,
767         libmime-tools-perl,
768         libtext-diff-perl,
769         libtext-iconv-perl
770         ,
771         gnuplot
772         ,
773         libapache2-mod-wsgi,
774         python-setuptools,
775         python-psycopg2,
776         python-django,
777         python-sqlalchemy
778         ,
779         tig,
780         postgresql-client-9.1
781 Description: metapackages for ddtp.debian.org dependencies
782  This package depends on everything that is needed for ddtp.debian.org.
783
784 Package: debian.org-i18n.debian.org
785 Architecture: all
786 Depends: gettext,
787         po-debconf
788         ,
789         liblocale-gettext-perl,
790         libmailtools-perl,
791         libsoap-lite-perl,
792         libtimedate-perl
793         ,
794         tig,
795         rrdtool
796 Description: metapackages for i18n.debian.org dependencies
797  This package depends on everything that is needed for i18n.debian.org.
798
799 Package: debian.org-l10n.debian.org
800 Architecture: all
801 Depends: gettext,
802         po-debconf
803         ,
804         liblocale-gettext-perl,
805         libmailtools-perl,
806         libsoap-lite-perl,
807         libtimedate-perl
808         ,
809         tig,
810         rrdtool
811 Description: metapackages for l10n.debian.org dependencies
812  This package depends on everything that is needed for l10n.debian.org.
813
814 Package: debian.org-piuparts-master.debian.org
815 Architecture: all
816 Depends: debhelper,
817         asciidoc,
818         git,
819         xmlto,
820         python-debianbts,
821         apache2,
822         ghostscript,
823         python-rpy2,
824         r-base-dev,
825         r-recommended,
826         tango-icon-theme,
827         screen,
828         python-apt,
829         python-distro-info,
830         xz-utils,
831         python-yaml,
832         devscripts, libsoap-lite-perl
833 Description: metapackage for piuparts-master.debian.org
834  This package depends on all the packages that are needed for the
835  master in the piuparts.debian.org setup.
836
837 Package: debian.org-piuparts-slave.debian.org
838 Architecture: all
839 Depends: debhelper,
840         asciidoc,
841         git,
842         xmlto,
843         debootstrap,
844         debsums,
845         lsb-release,
846         lsof,
847         screen,
848         python-debian,
849         python-apt,
850         python-distro-info,
851         adequate
852 Description: metapackage for piuparts-slave.debian.org
853  This package depends on all the packages that are needed for the
854  slaves in the piuparts.debian.org setup.
855
856 Package: debian.org-wiki.debian.org
857 Architecture: all
858 Depends: libapache2-mod-wsgi,
859         libjson-perl,
860         python-moinmoin,
861         python-launchpadlib,
862         libsoap-lite-perl
863 Description: metapackage for wiki.debian.org
864  This package depends on all the packages that are needed for the Debian wiki
865
866 Package: debian.org-vote.debian.org
867 Architecture: all
868 Depends: libparse-recdescent-perl,
869         libmime-tools-perl,
870         libnet-ldap-perl,
871         libgnupg-interface-perl,
872         libmail-gnupg-perl,
873         graphviz
874 Description: metapackage for vote.debian.org
875  This package depends on all the packages that are needed for DeVoteE
876
877 Package: debian.org-bits.debian.org
878 Architecture: all
879 Depends: python-unidecode,
880         python-jinja2,
881         python-pygments,
882         python-docutils,
883         python-markdown,
884         python-tz,
885         python-typogrify,
886         python-six
887 # Also needed, to add when they are available in Debian and can be backported:
888 # feedgenerator (#702229), blinker (#702231), pelican (#702222)
889 Description: metapackage for bits.debian.org
890  This package depends on all the packages that are needed for the Debian
891  blog bits.debian.org
892
893 Package: debian.org-d-i.debian.org
894 Architecture: all
895 Depends: gnuplot,
896         libdate-manip-perl,
897         libemail-mime-perl,
898         libemail-sender-perl,
899         libfile-slurp-perl,
900         libgd-graph-perl,
901         libhtml-template-perl,
902         liblist-moreutils-perl,
903         libsort-versions-perl,
904         mr,
905         gettext,
906         graphviz,
907         fonts-liberation,
908         edos-distcheck,
909         devscripts,
910         liburi-perl,
911         edos-distcheck,
912         aspell,
913         libunicode-string-perl,
914 # Taken from d-i's manual (src:installation-guide)'s build-deps:
915         docbook,
916         docbook-xml,
917         docbook-xsl,
918         xsltproc,
919         gawk,
920         libhtml-parser-perl,
921         w3m,
922         poxml,
923         jadetex,
924         openjade | openjade1.3,
925         docbook-dsssl,
926         ghostscript,
927         texlive-lang-cyrillic,
928         texlive-lang-czechslovak,
929         texlive-lang-french,
930         texlive-lang-german,
931         texlive-lang-greek,
932         texlive-lang-italian,
933         texlive-lang-other,
934         texlive-lang-portuguese,
935         texlive-lang-spanish,
936         ko.tex-base,
937         cm-super,
938         po-debconf
939 Description: metapackage for d-i.debian.org
940  This package depends on all the packages that are needed for the
941  d-i.debian.org setup.
942
943 Package: debian.org-codesearch.debian.org
944 Architecture: all
945 Depends: dpkg-dev,
946         postgresql-client
947 Description: metapackage for codesearch.debian.org
948  This package depends on all the packages that are needed for the codesearch
949  setup.
950
951 Package: debian.org-dedup.debian.net
952 Architecture: all
953 Depends: curl,
954         devscripts,
955         python,
956         python-concurrent.futures,
957         python-debian,
958         python-imaging,
959         python-jinja2,
960         python-lzma,
961         python-pkg-resources,
962         python-werkzeug,
963         python-yaml,
964         sqlite3
965 Description: metapackage for dedup.debian.net
966  This package depends on all packages that are required for operating the
967  Debian duplication detector. The recommended packages are useful for debuging.
968
969 Package: debian.org-wnpp-by-tags.debian.net
970 Architecture: all
971 Depends: debtags, python-debian, python-beautifulsoup
972 Description: metapackage for wnpp-by-tags.debian.net
973  This package depends on all the packages that are needed for the wnpp-by-tags
974  setup.
975
976 Package: debian.org-blends.debian.org
977 Architecture: all
978 Depends: python-genshi,
979  python-markdown,
980  python-docutils,
981  python-debian,
982  python-psutil,
983  python-psycopg2,
984  python-apt,
985  postgresql-client
986 Description: metapackage for blends.debian.org
987  This package depends on all the packages that are needed for the
988  blends.debian.org setup.
989
990 Package: debian.org-pet.debian.net
991 Architecture: all
992 Depends: python-apt,
993          python-argparse,
994          python-debian,
995          python-debianbts,
996          python-inotifyx,
997          python-paste,
998          python-psycopg2,
999          python-pyramid,
1000          python-sqlalchemy,
1001          python-subversion
1002 Description: metapackages for pet.debian.net dependencies
1003  This package depends on everything that is needed for the PET setup.
1004
1005 Package: debian.org-dsa.debian.org
1006 Architecture: all
1007 Depends: ikiwiki, libtext-wikicreole-perl, libtext-wikiformat-perl, libtext-multimarkdown-perl
1008 Description: metapackages for dsa.debian.org master dependencies
1009  This package depends on everything that is needed for the service
1010
1011 Package: debian.org-dns.debian.org
1012 Architecture: all
1013 Depends: perl-doc,
1014         nagios-nrpe-plugin,
1015         sqlite3,
1016         libdata-compare-perl,
1017         libnet-dns-perl,
1018         libnet-dns-sec-perl,
1019         python-dnspython,
1020         python-yaml
1021 Description: metapackages for dns.debian.org master dependencies
1022  This package depends on everything that is needed for the service
1023
1024 Package: debian.org-nagios.debian.org
1025 Architecture: all
1026 Depends: icinga
1027 Description: metapackages for nagios.debian.org master dependencies
1028  This package depends on everything that is needed for the service and
1029  also provides the dpkg-diverts for the REMOTE_USER hack